<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.refactoring.extractMethodObject.ExtractLightMethodObjectHandler com.intellij.refactoring.extractMethodObject.LightMethodObjectExtractedData extractLightMethodObject(com.intellij.openapi.project.Project, com.intellij.psi.PsiElement, com.intellij.psi.PsiCodeFragment, java.lang.String, com.intellij.openapi.projectRoots.JavaSdkVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.refactoring.extractMethodObject.ItemToReplaceDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4668.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.refactoring.extractMethodObject.ExtractLightMethodObjectHandler.ExtractedData boolean useMagicAccessor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4668.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.refactoring.extractMethodObject.LightMethodObjectExtractedData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.refactoring.extractMethodObject.ExtractMethodObjectProcessor com.intellij.psi.PsiElement addInnerClass(com.intellij.psi.PsiClass, com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.refactoring.extractMethodObject.ItemToReplaceDescriptor void replace(com.intellij.psi.PsiClass, com.intellij.psi.PsiElementFactory, com.intellij.psi.PsiMethodCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.refactoring.extractMethodObject.ExtractMethodObjectHandler void extractMethodObject(com.intellij.openapi.project.Project, com.intellij.openapi.editor.Editor, com.intellij.refactoring.extractMethodObject.ExtractMethodObjectProcessor, com.intellij.refactoring.extractMethodObject.ExtractMethodObjectProcessor.MyExtractMethodProcessor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.refactoring.extractMethodObject.ExtractLightMethodObjectHandler.ExtractedData ExtractedData(java.lang.String, com.intellij.psi.PsiClass, com.intellij.psi.PsiElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4668.1&quot;"/>
    </annotation>
  </item>
</root>
